### Method

# Adw ExpanderRow get_title_lines

since: 1.3

#### Declaration [src]

    int
    adw_expander_row_get_title_lines (
      AdwExpanderRow* self
    )

#### Description [src]

Gets the number of lines at the end of which the title label will be ellipsized.

Available since: 1.3

Gets property | `Adw.ExpanderRow:title-lines`

#### Return value

Type: `int`

The number of lines at the end of which the title label will be ellipsized.